<?php
  
$background = "#B68DBD";
$shadow = "#9E6AA7";
  
$blogs_count = DB::GET_COLUMN("SELECT COUNT(`ID`) FROM `BLOGS`");

ECHO "<a href='/modules/?path=blogs'><div class='list-menu hover'>"; 

S_ICONS('book', 'small', '#B68DBD', '#9E6AA7');

ECHO " <span class='menu-icons-optimize'>".LG('Блоги')." <span class='count'>".$blogs_count."</span></span>";

ECHO "</div></a>";
  
?>